CREATE TABLE [statistic] (
  [imei] TEXT, 
  [zzsid] INT64, 
  [softwareinfo] TEXT, 
  [hardwareinfo] TEXT, 
  [laststatistictimestamp] INT64, 
  [registertimestamp] INT64, 
  [lastlogintimestamp] INT64, 
  [provider] TEXT 
  );

CREATE TABLE [software] (
  [id] INT64, 
  [zzsid] INT64, 
  [name] TEXT, 
  [packagename] TEXT, 
  [description] TEXT, 
  [version] TEXT, 
  [versioncode] INTEGER, 
  [icon] BINARY, 
  [_id] INTEGER PRIMARY KEY AUTOINCREMENT);

CREATE TABLE [last_login_true] (
  [uid] INT64, 
  [sid] TEXT, 
  [surl0] TEXT, 
  [surl1] TEXT, 
  [surl2] TEXT, 
  [sn] TEXT,
  [account] TEXT,
  [pwd] TEXT,
  [bind] INTEGER,
  [loginServerName] TEXT
);

INSERT INTO software (id, zzsid, name) values(0, 1, "test");

CREATE TABLE [private_letter_dialog] (
  
  [pid] INTEGER, 
  [gang] INTEGER,
  [sex] INTEGER,
  [sendOrAccept] INTEGER,
  [content] TEXT, 
  [time] TEXT
);
CREATE TABLE [system_letter_dialog] (
  [title] TEXT, 
  [notice] TEXT,
  [time] TEXT,
  [status] INTEGER,
  [content] TEXT
);
CREATE TABLE [mail_message] (
  [mailName] TEXT, 
  [mailTitle] TEXT,
  [gang] INTEGER,
  [isRead] INTEGER,
  [sex] INTEGER, 
  [mailTime] TEXT,
  [mailId] INTEGER
);